Subject: [TR] TR2/3 seatbelt installation

From: Angelo Graham <[email-masked]>
Date: Tue, 12 Aug 2014 14:24:28 -0400

Hello List:
I am installing lap belts in my TR2 and have checked the archives for 
some background with no real clear answers. I intend to anchor the 
inside belt to the part of the trans/drive shaft tunnel that is welded 
to the floor. This puts the anchor bolt in "shear" position, which I 
have been told is OK. Just not clear on where to put the anchor for the 
outside belt. Thought of the wheel-well as the metal appears to be quite 
solid. Not sure of the sloping shelf panels behind the seats as they 
appear to be boxed sections & access may not work.
Any advice on mounting location? Using high strength reinforcing washers 
and Grade 8 hardware.
Thanks for any help with this one.
Angelo Graham

** [email-masked] **

Archive: http://www.team.net/archive